/* &#66663; */

.nav.navbar-nav.navbar-right:last-child {
    margin-right: 0;
}

.portfolio-item-wrapper, .portfolio-item, .portfolio-item .portfolio-content, .portfolio-item .portfolio-content p {
    height: auto;
    max-height: none;
}

.isotope { margin-bottom: -100px; }

.navbar-nav > li.phone > a {
    padding: 20px;
    margin-left: 5px;
    position: relative;
    top: -5px;
    font-size: 16px;
}

div.inner-page {
    margin-bottom: 0;
}

.gallery { margin-top: 50px; }
.gallery a { margin-bottom: 50px; }
.gallery a img { width: 100%; }

.phone {
    float: right;
    margin-right: 14px;
    margin-bottom: 10px;
    font-size: 17px;
}
.phone a {
    color: rgb(234, 63, 36);
    font-weight: bold;
    padding: 10px;
}

@media only screen and (max-width: 767px) {
    .phone {
        float: none;
        text-align: center;
        margin-bottom: -15px;
    }
    .phone a {
        display: block;
    }
}

@media only screen and (min-width: 992px) {
    .phone { margin-top: 17px; }
    .phone a {
        font-size: 17px;
        padding: 20px;
    }
}